reagent.net\_builder.quantile\_dqn package
==========================================

Submodules
----------

reagent.net\_builder.quantile\_dqn.dueling\_quantile module
-----------------------------------------------------------

.. automodule:: reagent.net_builder.quantile_dqn.dueling_quantile
   :members:
   :undoc-members:
   :show-inheritance:

reagent.net\_builder.quantile\_dqn.quantile module
--------------------------------------------------

.. automodule:: reagent.net_builder.quantile_dqn.quantile
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.net_builder.quantile_dqn
   :members:
   :undoc-members:
   :show-inheritance:
